### Tega dela kode ne spreminjaj! ###
import math
import random
random.seed(20)
def ustvari_funkcijo1():
    n = random.uniform(-7, 1)
    return lambda x: x + n
def ustvari_funkcijo2():
    a, b, c = random.uniform(1, 3), random.uniform(-3, 3), random.uniform(-5, -1)
    return lambda x: math.e**(a*x + b) + c
seznam_funkcij = [None] * 2000
for i in range(1000):
    seznam_funkcij[i] = ustvari_funkcijo1()
for i in range(1000, 2000):
    seznam_funkcij[i] = ustvari_funkcijo2()

# seznam_funkcij je seznam funkcij, omenjen v navodilih. Vsak element seznama je funkcija.